/*!
 * jQuery wmuSlider v1.0
 * 
 * Copyright (c) 2011 Brice Lechatellier
 * http://brice.lechatellier.com/
 *
 * Licensed under the MIT license: http://www.opensource.org/licenses/mit-license.php
 */

/* CSS Reset */

/* Demo */
.wmuSlider,
.wmuGallery {
    margin-bottom:10px;
}

/* mwuSlider */
.wmuSlider {
    position: relative;
    overflow: hidden;
}
.wmuSlider .wmuSliderWrapper {
    /*display: none;*/
}
.wmuSlider .wmuSliderWrapper article {
    position: relative;
    text-align: center;
}
.wmuSlider .wmuSliderWrapper article img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

/* mwuGallery */
.wmuGallery .wmuGalleryImage {
    position: relative;
    text-align: center;
}
.wmuGallery .wmuGalleryImage img {
    max-width: 100%;
    width: auto;
    height: auto;
}

/* Default Skin */
.wmuGallery .wmuGalleryImage {
    margin-bottom: 10px;
}
.wmuSliderPrev, .wmuSliderNext {
    position: absolute;
    width: 40px;
    height: 80px;
    text-indent: -9999px;
    background: url(../images/sprites.png) no-repeat 0 0;
    top: 50%;
    margin-top: -40px;
    z-index: 2;
}
.wmuSliderPrev {
    background-position: 100% 0;
    left: 20px;
}
.wmuSliderNext {
    right: 20px;
}
.wmuSliderPagination {
    z-index: 2;
    position: absolute;
    left: 20px;
    bottom: 10px;
}
.wmuSliderPagination li {
    float: left;
    margin: 0 5px 0 0;
    list-style-type: none;
}
.wmuSliderPagination a {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 10px;
    background: url(../images/sprites.png) no-repeat 0 -80px;
}
.wmuSliderPagination a.wmuActive {
    background-position: -10px -80px;
}